Subject: bug#52175: 27.2; stale marker left by `fill-region-as-paragraph'

From: Ikumi Keita <[email-masked]>
Date: Tue, 30 Nov 2021 00:52:33 +0900

Hi Lars,

>>>>> Lars Ingebrigtsen <[email-masked]> writes:
> Ikumi Keita <[email-masked]> writes:
>> I'd propose to apply the attached patch to accomplish that.

> Looks good to me, so I've applied it to Emacs 29.

Thanks.

> This change was small enough to apply without assigning copyright to the
> FSF, but for future patches you want to submit, it might make sense to
> get the paperwork started now, so that subsequent patches can be applied
> speedily. Would you be willing to sign such paperwork?

I've already signed copyright assignment with my former email address
[email-masked], but it might be for AUCTeX only (sorry, my memory
isn't clear enough with respect to its coverage.) If so, I'm willing to
sign for other projects including Emacs for FSF.

Regards,
Ikumi Keita